Bug 974753 - Review Request: redhat-support-plugin-rhev - RHEV Plug-in for interacting with subscriber services
Review Request: redhat-support-plugin-rhev - RHEV Plug-in for interacting wit...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-support-plugin-rhev (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.2
Assigned To: Keith Robertson
Keith Robertson
external
: FutureFeature, ZStream
Depends On: 912865
Blocks: 894399
  Show dependency treegraph
 
Reported: 2013-06-15 08:45 EDT by Idith Tal-Kohen
Modified: 2016-07-03 21:35 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
A plugin that facilitates interaction with subscriber services has been added to Red Hat Enterprise Virtualization. This plugin permits users to view knowledge-base articles and solutions from within Red Hat Enterprise Virtualization. It also allows case creation, and during case creation facilitates upload of /etc/ovirt-engine, /var/log/ovirt-engine, and the dumped Engine database.
Story Points: ---
Clone Of: 912865
Environment:
Last Closed: 2013-07-17 08:56:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: External
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 309533 None None None Never
oVirt gerrit 11273 None None None Never
oVirt gerrit 11717 None None None Never
oVirt gerrit 12094 None None None Never

  None (edit)
Comment 6 errata-xmlrpc 2013-07-17 08:56:17 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1089.html

Note You need to log in before you can comment on or make changes to this bug.